Vulnerabilità: CVE-2020-26225

In PrestaShop prodotto Commenti prima della versione 4.2.0, un utente malintenzionato potrebbe iniettare codice dannoso in web browser web degli utenti attraverso la creazione di un collegamento dannoso. Il problema è stato introdotto nella versione 4.0.0 ed è fissato in 4.2.0


https://github.com/PrestaShop/productcomments/security/advisories/GHSA-58w4-w77w-qv3w
https://github.com/PrestaShop/productcomments/security/advisories/GHSA-58w4-w77w-qv3w
https://github.com/PrestaShop/productcomments/commit/c56e3e9495c4a0a9c1e7dc43e1bb0fcad2796dbf
https://github.com/PrestaShop/productcomments/commit/c56e3e9495c4a0a9c1e7dc43e1bb0fcad2796dbf
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-26225


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi